.btn-fermer {
	position: fixed;
	top: 85px;
	right: 10px;
	height: 50px;
	z-index: 299;
	width: 45px;
	height: 45px;
	overflow: hidden;
	cursor:pointer;
}
.btn-fermer .icon{
	padding:1px;
	height:50px !important;
	width:50px !important;
}

@media screen and (max-width: 768px) {
.btn-fermer {
	 top: 47px;
    right: 10px;
    width: 30px;
    height: 30px;

}}